/* Template Änderungen */
.header-container .type4.sticky-header .menu-wrapper .mybag-link i {color:#fff}
.header-container .type4.sticky-header .menu-wrapper .mybag-link .cart-qty {color:#000}
.header-container .type4.sticky-header {background-color:#fff}
.store-switcher {display:none}
.customer-name-prefix div.name-prefix {width:100px !important}			
.customer-name-prefix select {width:70px !important}
.form-list .name-firstname {float:left !important}
.form-list .name-lastname {float:right !important}
#v-cookielaw {z-index:99999 !important}
#v-cookielaw .v-actions {width:285px !important}
#v-cookielaw .v-actions .v-accept {float:left}
.amshopby-filters-left p.block-subtitle {background:#0088CC; font-weight:bold; border:1px solid #ddd; padding:10px; color:#fff}
.amshopby-filters-left .currently span.multiselect-child {display:block; float:none}
.amshopby-filters-left .currently span.multiselect-child a {background-position: 0px 4px}
.amshopby-filters-left dt.odd {padding-left:25px  !important; background-position:5px center !important}
.amshopby-filters-left dt.even {padding-left:25px !important; background-position:5px center  !important}
.amshopby-filters-left dd a img {margin-left:-15px; margin-top:7px; padding-right:10px}

.header > .logo {max-width:220px !important; margin-right:25px !important}
.one-product .filter-products .product-image-area {text-align:center}
.filter-products .products div.item .product-image img {width:auto !important; max-height:200px !important}
.one-product .filter-products .products div.item .details-area h2 {height:35px; overflow:hidden}
.termine_start {margin:-20px 0 15px 0;position: relative;}
.termine_start .marquee {
  background:#fff;
  width:100%;
  height: 40px;
  line-height:30px;
  float:left;
  padding-top: 6px;
  max-width: 100vw;
  white-space: nowrap;
  overflow: hidden;
}
.termine_start .marquee span {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 15s linear infinite;
}
.termine_start .marquee span:hover {
  animation-play-state: paused
}
@keyframes marquee {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}
.termine_start .marquee p {margin-bottom:0 !important; font-size:16px}
.termine_start a {position:absolute; right:0; top: 0; background:#0088CC; color:#fff; display:block; line-height:40px; padding:0 10px; font-size:14px; overflow:hidden; white-space:nowrap}
.termine_start .clearer {float:none; clear:both}
.footer-bottom address {width:100%; text-align:center}
.footer-bottom {margin-bottom:20px}
.footer-middle a:hover {color:#333 !important}
.fixed-header .menu > li .nav-sublist-dropdown ul li a > span, .main-nav .menu > li .nav-sublist-dropdown ul li a > span {font-size:13px !important}
#totop {z-index:9999999999 !important;bottom: 0 !important;}
@media (min-width: 1025px) {#totop {right: 140px !important;}}
.cart .totals .checkout-types .paypal-or {padding:0px !important}
.cart .shipping .sp-methods dt {display:none}
.cart .shipping .sp-methods dd {margin-bottom:19px}
.cart .checkout-types .paypal-or {display:block; margin-top:5px !important}
.col-right .block-reorder {background:#E6E6E3; padding:5px 10px}
.col-right .block-reorder .actions button.button {width:100%}
.col-right .block-reorder .actions a {text-align:center; width:100%; padding:5px; background:#fff}
.add-to-cart .paypal-logo .paypal-or {margin:10px 0 !important}
.product-view .product-essential .ratings {margin-bottom:0px !important}
.product-view .product-essential .ratings .rating-links {margin-left:0px !important}
.category-products li.item .product-image {text-align:center}
.category-products li.item .product-image img {max-height:250px; width:auto !important}
#checkout-payment-method-load dd.paymentnetwork_pnsofortueberweisung a {display:none}
#checkout-payment-method-load dd.paymentnetwork_pnsofortueberweisung #payment_form_paymentnetwork_pnsofortueberweisung {margin-left:10px}
#checkout-payment-method-load dt.paymentnetwork_pnsofortueberweisung label {background:url('/skin/frontend/smartwave/porto/images/zahlarten/sofort_ueberweisung.png') no-repeat 0px 10px !important; text-indent:-99999px}
.addthis_toolbox {height:20px}
.addthis_toolbox .addthis_button_facebook_like {padding-left:0px !important}
.addthis_toolbox > iframe {max-width:63px !important}
.main-container .product-view .box-up-sell h2 span {padding-left:5px}
/* Alte Vorkasse - original Magento */
/*#checkout-payment-method-load dt.banktransfer label {background:url('/skin/frontend/smartwave/porto/images/zahlarten/vorkasse.png') no-repeat 0px 10px !important; text-indent:-99999px}*/
/* Neue Vorkasse */
#checkout-payment-method-load dt.bankpayment label {background:url('/skin/frontend/smartwave/porto/images/zahlarten/vorkasse.png') no-repeat 0px 10px !important; text-indent:-99999px}
#checkout-payment-method-load dd.bankpayment .input-box tbody tr td label {display:inline}
#checkout-payment-method-load dt.debit label {background:url('/skin/frontend/smartwave/porto/images/zahlarten/lastschrift.png') no-repeat 0px 10px !important; text-indent:-99999px}
#checkout-payment-method-load dt.phoenix_cashondelivery label {background:url('/skin/frontend/smartwave/porto/images/zahlarten/nachnahme.png') no-repeat 0px 10px !important; text-indent:-99999px}
.account-create .name-prefix {float:none}
.account-create .name-firstname {width:48% !important}
.account-create .name-firstname #firstname {width:100%}
.subcategory_grid .products-grid .item {margin-bottom:15px; padding:10px 0px !important; text-align:center; display:flex; margin-top:-1px; transition: all 0.3s ease 0s; border:none !important}
.subcategory_grid .products-grid .item img {width:85% !important}
.subcategory_grid .products-grid .item span {margin-bottom:10px}
.subcategory_grid h5 {border-bottom:1px solid #e3e4e4; margin:20px 0px 10px 0px; background:#F5F5F5; padding:10px 15px; border:1px solid #e3e4e4; text-transform:uppercase; font-size:13px; font-weight:bold}

#co-shipping-method-form .sp-methods li label {display:inline}
/*.top-links-container .top-links .form-language {display:none}*/

.block-layered-nav .block-title {display:none}
.category-image {margin-bottom:20px !important}

.round_text input#info1 {position:absolute; visibility:hidden}
.round_text {position:relative; padding-bottom:20px; margin-bottom:20px}
.round_text label.weiterlesen {cursor:pointer; position:absolute; bottom:0px; padding:10px; background:#0088CC; border-radius:5px; color:#fff}
.round_text label.weiterlesen:hover {color:#777}
.round_text div.category-description {max-height:160px; transition:max-height 0.5s ease-in-out; overflow:hidden; margin-bottom:30px}
.round_text input#info1:checked ~ div.category-description {max-height:1000px}

.owl-top-narrow #category-slider-demo-7 .owl-controls{right:-2px}
.header .demo-tooltip,.footer .demo-tooltip{position:absolute;right:15px;top:5px;z-index:9;width:20px}
.header-container.sticky-header .header .demo-tooltip{display:none}
.footer .demo-tooltip{top:-20px}
a.tooltip-icon{border:1px solid #fff;color:#fff;border-radius:50%;display:block;width:20px;height:20px;text-align:center;line-height:20px;font-size:10px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;-webkit-animation: tooltip-animation 1s ease-in infinite;-moz-animation: tooltip-animation 1s ease-in infinite;-ms-animation: tooltip-animation 1s ease-in infinite;animation: tooltip-animation 1s ease-in infinite;}
.header-container.type2 a.tooltip-icon,.header-container.type3 a.tooltip-icon,.header-container.type4 a.tooltip-icon,.header-container.type5 a.tooltip-icon,.header-container.type6 a.tooltip-icon,.header-container.type7 a.tooltip-icon,.header-container.type8 a.tooltip-icon{color:#000;border-color:#000}

.tooltip-popup{position:absolute;right:-10px;top:30px;width:300px;background-color:#111;box-shadow:0 0 8px rgba(255,255,255,.5);padding:20px;border-radius:10px;font-size:12px;line-height:1.4;color:#fff;text-align:left}
.tooltip-popup h4{font-size:16px;color:#fff}
.tooltip-popup p{margin-bottom:10px;color:#fff}
.tooltip-popup em{font-size:10px}
a.tooltip-close{position:absolute;right:10px;top:10px;color:#fff}
.footer-middle>.container{position:relative}

/* tooltip for demo */
@-webkit-keyframes tooltip-animation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tooltip-animation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes tooltip-color {
  0% {
    color: #fff;
  }
  50% {
    color: #333;
  }
  100% {
    color: #fff;
  }
}
@keyframes tooltip-color {
  0% {
    color: #fff;
  }
  50% {
    color: #333;
  }
  100% {
    color: #fff;
  }
}
@-webkit-keyframes tooltip-color-white {
  0% {
    color: #444;
  }
  50% {
    color: #fff;
  }
  100% {
    color: #444;
  }
}
@keyframes tooltip-color-white {
  0% {
    color: #444;
  }
  50% {
    color: #fff;
  }
  100% {
    color: #444;
  }
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.made-in-germany {
  position: absolute;
  z-index: 99;
}

.catalog-product-view .made-in-germany {
  top: 12px;
  left: 24px;
}

.catalog-product-view .made-in-germany img {
  width: 100px;
  height: auto;
}

.product-image-area .made-in-germany {
  bottom: 10px;
  right: 10px;
}

.product-image-area .made-in-germany img {
  width: 60px;
  height: auto;
}

.top-links-container .form-language .dropdown {
  width: 100px !important;
}

#payment-progress-opcheckout .bankpayment_info .bankcol1 label {
  font-weight: bold;
}

.cookie-footer {
  padding-top: 18px;
}

.cookie-footer button.close, .cookie-footer button.open {
  border-radius: 0;
  background: white;
  border: 1px solid #08c;
  padding: 11px 15px;
  font-size: 14px;
  color: #08c;
}

.cookie-footer #cookie-show-detail, .cookie-footer #cookie-right {
  margin-right: 5px;
}

.cookie-footer #cookie-show-detail span, .cookie-footer #cookie-right span {
  padding: 0;
  line-height: inherit;
  background: none;
  color: #08c;
}

.cookie-righfixed {
  bottom: 200px;
}

.cookie-body {
  padding: 0 15px;
}

@media (max-width: 520px) {
  .cookie-footer .table-cookie {
    width: 100%;
  }
  .cookie-footer .table-cookie td {
    display: block;
  }
  .cookie-footer #cookie-show-detail, .cookie-footer #cookie-right, .cookie-footer #cookie-select-all {
    width: 100%;
    margin: 0 0 5px 0;
  }
  .cookie-footer #cookie-show-detail span, .cookie-footer #cookie-right span, .cookie-footer #cookie-select-all span {
    width: 100%;
  }
}

#subcategory-slider .owl-next {
  position: absolute;
  right: 0;
  top: 55px;
}

#subcategory-slider .owl-prev {
  position: absolute;
  left: 0;
  top: 55px;
}

#subcategory-slider .owl-buttons div {
  padding: 10px;
  height: 36px;
  width: 36px;
  background: #08c;
  border: 3px solid white;
  margin: 0;
}

.notice-cookie {
  background: #fff;
}

.notice-cookie .notice-inner p {
  border: 1px solid #ccc;
}

.category-products .products-grid li.item {
  position: relative;
}

img.neuer-artikel {
  left: -1px;
  position: absolute;
  z-index: 9;
  top: 0;
  transition: all 0.3s ease 0s;
}

span.sale-product-icon {
  background-color: #c30000;
}

@media (max-width: 991px) {
  .header-container.sticky-header {
    background: #fff;
  }
}

.cms-index-index .main.container {
  background-color: transparent;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .header-container.type4 .header #search_mini_form {
    display: none !important;
  }
  div.snize-ac-results.snize-ac-results-mobile li.snize-mobile-top-panel {
    border-bottom: 3px solid #0088CC !important;
  }
}

label[for="p_method_iways_paypalinstalments"]:before {
  content: url(https://www.breker.de/skin/frontend/smartwave/porto/images/zahlarten/ratenzahlung.png);
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

label[for="p_method_bankpayment"]:before {
  content: url(https://www.breker.de/skin/frontend/smartwave/porto/images/zahlarten/ueberweisung.png);
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

label[for="p_method_paymentnetwork_pnsofortueberweisung"]:before {
  content: url(https://www.breker.de/skin/frontend/smartwave/porto/images/zahlarten/klarna-h30.png);
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

#dd_method_paymentnetwork_pnsofortueberweisung > a {
  display: none;
}

.cookie-righfixed {
  display: none;
}

.cart .title-buttons .checkout-types .paypal-logo {
  margin: 5px 0;
}